.material-symbols-outlined {
    font-variation-settings: 'FILL' 0, 'wght' 400, 'GRAD' 0, 'opsz' 24;
}
body {
    font-family: 'Inter', sans-serif;
    -webkit-font-smoothing: antialiased;
}
.glass-header {
    backdrop-filter: blur(8px);
    background-color: rgba(250, 248, 255, 0.8);
}
.custom-shadow {
    box-shadow: 0px 4px 20px rgba(15, 23, 42, 0.08);
}
.view-section {
    display: none;
}
/* By default hide all except the active one which will be managed by JS, but prevent flash of unstyled content */
#view-keypad {
    display: flex; /* Keypad is default */
}
